@charset "UTF-8";
h2{
	font-family:"ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W3", "Hiragino Kaku Gothic Pro", "ãƒ¡ã‚¤ãƒªã‚ª", Meiryo, Osaka, "ï¼­ï¼³ ï¼°ã‚´ã‚·ãƒƒã‚¯", "MS PGothic", sans-serif;
	font-weight:900;
	color:#F56B23;
	text-align:center;
}
h2 img{
	width:50%;
	height:auto;
	max-width:851px;
}
.shiritoriBOX h2{
	margin:0;
	padding:0.5em 0;
	color:#fff;
	/*border:1px solid #879AF0;*/
	background-color:#879AF0;
	width:15em;
	text-indent:1em;
}
.shiritoriBOX{
	padding:0;
	width:80%;
	margin:1em auto;
	border:1px solid #879AF0;
}
.shiritoriBOX img{
	width:100%;
	}